#a-header-news {
  .p-header-news_title {
    font-size: 1.6rem;
    /* font-weight: 700; */
  }

  .p-header-news_link {
    font-size: 1.6rem;
    font-weight: 700;
  }
}

@media screen and (max-width: 960px) {
  #a-header-news {
    .p-header-news_title {
      font-size: 2.5rem;
    }

    .p-header-news_link {
      font-size: 2.5rem;
    }
  }
}
